__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW44023_POSTDATA_UGBUPD-7092.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__


update F1_MD_BI_TBL a set a.F1_BI_NAME = (select descr100 from F1_MD_BI_TBL_L z where z.F1_BI_TBL_NAME = a.F1_BI_TBL_NAME and z.language_cd = 'ENG') where a.F1_BI_NAME = ' ' and a.F1_BI_TABLE_TYPE_FLG = 'F1FC'
/